@font-face{font-family:'zJryiB';src:url('zJryiB.woff') format('woff');}
.dzs-quote{font-family:'zJryiB';}
@font-face{font-family:'zJryiB';src:url('zJryiB.woff') format('woff');}
.dzs-plus{font-family:'zJryiB';}
.dzs-page{display:inline-block;font:normal normal normal 14px/1 zJryiB;text-rendering:auto;}
.dzs-raw{display:inline-block;font:normal normal normal 14px/1 zJryiB;text-rendering:auto;}
@font-face{font-family:'zJryiB';src:url('zJryiB.woff') format('woff');}
.dzs-head{font-family:'zJryiB';}
@font-face{font-family:'zJryiB';src:url('zJryiB.woff') format('woff');}
.dzs-paint{font-family:'zJryiB';}